Subject: Re: bug#20960: handling /etc/ssl/certs/ca-bundle.crt by default in emacs

From: Ted Zlatanov <[email-masked]>
Date: Tue, 31 Jan 2017 09:38:01 -0500

On Thu, 26 Jan 2017 20:24:16 +0100 Lars Ingebrigtsen <[email-masked]> wrote: 

LI> Is a list of CA files, and can be in different directories, so there's,
LI> like, no way to used them interchangeably.

LI> So...  I dunno.  Somebody could just rewrite that function to use all
LI> the files from (gnutls-trustfiles) and see if one of them are OK.  I
LI> never use smime, though, so I'm not that person.

I'm lost. Should we support directories or not?

Ted